Description
Hi,

| found the percentage of young people (aged 20-34 years old in each wave) living with their parents in UKHLS is inconsistent with

the percentage in Labour Force Survey.

| used n_npns_dv to derive whether young graduates are living with their parents. | used cross-sectional weight n_indpxub_xw (I also
tried longitudinal weight) to adjust the sample. My case study is in England.

| found that the percentage of young people living with their parents rose from 25% in wave 1 to 46% in wave 8. However, in the LFS,
this figure was also 25% in 2009 but only 28% in 2018. Not sure if | can do anything to close this 18% gap.

Many thanks.

Louise

History

#1 - 08/23/2019 01:34 PM - Alita Nandi
- Status changed from New to In Progress

- Private changed from Yes to No

Hi Louise,

We are looking into this issue and will get back to you soon.

Best wishes,
Alita

#2 - 08/27/2019 03:41 PM - Stephanie Auty
- % Done changed from 0 to 10

#3 - 08/29/2019 02:44 PM - Louise Luo
Hi Alita,

| check the figures using longitudinal weight (indpxnub_Iw) in a balanced panel today. | found the percentage of young people living with parents
dropped from 41% in 2012 to 23% in 2017. This seems to be controversial to that indicated in
https://www.ons.gov.uk/peoplepopulationandcommunity/birthsdeathsandmarriages/families/articles/whyaremoreyoungpeoplelivingwiththeirparents/20

Best,
Louise

#4 - 09/02/2019 06:07 PM - Alita Nandi
- File wi_project_instructions.pdf added
- Assignee set to Louise Luo

- % Done changed from 10 to 50

Hello Louise,

Sorry for the delay in getting back to you. Our team has looked at the ONS report you are referring to and our data. Here are some possible reasons

for the difference you found:
https://www.ons.gov.uk/peoplepopulationandcommunity/birthsdeathsandmarriages/families/articles/whyaremoreyoungpeoplelivingwiththeirparents/2016-02-22
https://www.ons.gov.uk/peoplepopulationandcommunity/birthsdeathsandmarriages/families/articles/whyaremoreyoungpeoplelivingwiththeirparents/2016-02-22

1) In the ONS table notes, it is mentioned “Once a person either lives with a partner or has a child, they are considered to have formed their own
family and are no longer counted as being part of their parents’ family even if they still live in the same household*. Therefore such people are
deemed to be not living with their parents here.” -> which leads to the conclusion that LFS figures might underestimate the proportion of young people
living with parents as, for example, lone parents (mostly single mothers), or multigenerational households would not be taken into account. So, see if
after using the LFS definition of household and applying that to our data, the difference in proportions of 20-34 year olds living with their parents

across the two surveys reduces.

*See page 40 of the attached document to see how households are defined in our study

2) Other things to take into consideration from the notes under the tables “Students living in halls of residence during term-time and living with their
parents outside term-time are counted as not living with their parents here.” In UKHLS, some young people are enumerated in household grid (indall

file) but could indeed live most of the year elsewhere (e.g. in the student halls).

3) There may be differential attrition with young people living with their parents less likely to attrit (when people move the risk of losing contact with

them increases).
Hope this helps. If you have further questions or follow-up please let us know.

Best wishes,
Alita

#5 - 09/16/2019 05:35 PM - Louise Luo

Hi Alita,

Thanks for your reply.

Best wishes,

Louise

#6 - 03/02/2021 03:37 PM - Understanding Society User Support Team
- Status changed from In Progress to Resolved

- Assignee deleted (Louise Luo)

- % Done changed from 50 to 100
